INTERFACE
SUBROUTINE FILLB3(KLEVG,KWRDS,PIN,PBUF,KSTA,KPACK,KEXPB)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM ,ONLY : NPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KLEVG
INTEGER(KIND=JPIM),INTENT(IN) :: KWRDS
REAL(KIND=JPRB) ,INTENT(IN) :: PIN(NPROMA,KLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PBUF(:)
INTEGER(KIND=JPIM),INTENT(INOUT) :: KSTA
INTEGER(KIND=JPIM),INTENT(IN) :: KPACK
INTEGER(KIND=JPIM),INTENT(IN) :: KEXPB
END SUBROUTINE FILLB3
END INTERFACE
